@charset "UTF-8";

.Margin-Side-Little { margin: 0.5em; }

/* 2020-09-10 - レコメンド: タグの実装 */
.LabelTag.LabelTag-pink { 
  background: rgba(255, 87, 165, 0.85); 
}
.LabelTag {
  display: inline-block; 
  margin: 5px 0 0;
  padding: 0.1em 0.7em;
  border-radius: 2px; 
  color: #fff; 
  font-size: 11.5px; 
  font-weight: bold;
}

/*-------------------------------------------------*
-* PR
-*-------------------------------------------------*/
#pr {
  width: 100%;
  padding: 0 45px 50px 45px; }
  #pr img {
    width: 100%;
    margin-bottom: 10px; }
  #pr p {
    font-size: 1.8rem;
    margin-bottom: 5px;
    position: relative;
    top: -5px; }

.pr-title {
  position: relative;
  display: inline-block;
  padding: 0 50px; }

.pr-title:before, .pr-title:after {
  content: '';
  position: absolute;
  top: 50%;
  display: inline-block;
  width: 45px;
  height: 1px;
  background-color: black; }

.pr-title:before {
  left: 0; }

.pr-title:after {
  right: 0; }

.support-banner {
  width: 100%;
  margin-bottom: 40px; }

/* 2021-02-12 - チェックボックス連動 */
#Form-Confirm .checkbox02-input:checked + .checkbox02-parts-small::after {
  content: "";
  display: block;
  position: absolute;
  top: 10px;
  margin-left: 6px;
  width: 5px;
  height: 9px;
  transform: rotate(40deg);
  border-bottom: 4px solid #FF57A5;
  border-right: 4px solid #FF57A5;
}
#Form-Confirm .checkbox02-parts-small::before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  width: 18px;
  height: 18px;
  left: 10px;
  border: 1px solid #999;
  background-color: #FFF;
  box-shadow: inset 0px -4px 4px -1px #dcdddd;
  border-radius: 4px;
  border-radius: 3px;
  margin-top: -10px;
}
#Form-Confirm .checkbox02-input:checked + .checkbox02-parts.checkbox02-parts-small::after {
  width: 4px;
  height: 9px;
  top: 2px;
  margin-left: 6px;
  left: -70vw;
}

/* 2021-04-02 - データ用. */
.bukken-detail-data { display: none; }

@media screen and ( min-width: 650px )
{
	form#MyForm #ChoiceQuestionInfo label.md-form_FullObject {
		position: relative;
		top: 0;
	}
	form#MyForm .md-form_checkboxIcon {
		position: absolute;
	}
	form#MyForm .md-form_checkbox input:checked + .md-form_checkboxIcon::after {
		top: 6px;
	}
	form#MyForm .md-form_object input[type="text"], form#MyForm .md-form_object input[type="number"] {
		padding-right: 10px;
	}
	form#Form-Confirm .allcheck-box label {
		position: relative;
		top: 0;
	}
	form#Form-Confirm .allcheck-box .checkbox02-parts {
		position: absolute;
		left: 0px;
	}
	form#Form-Confirm .checkbox02-parts::before {
		left: -0px;
	}
	form#Form-Confirm .checkbox02-input:checked + .checkbox02-parts::after {
		left: -0px;
	}
}